Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879361 - keytool-maven-plugin: ASL 2.0 license text is not provided
Summary: keytool-maven-plugin: ASL 2.0 license text is not provided
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: keytool-maven-plugin
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-22 16:57 UTC by Mikolaj Izdebski
Modified: 2016-02-01 01:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-07 04:23:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Mikolaj Izdebski 2012-11-22 16:57:40 UTC
Description of problem:
One of package licenses is ASL 2.0, but the text of Apache License is not provided. Please add text of ASL 2.0 to comply with licensing terms.

Version-Release number of selected component (if applicable):
1.0-6

Additional info:
See licensing guidelines.

Comment 1 Fedora Update System 2012-11-23 14:23:42 UTC
keytool-maven-plugin-1.0-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/keytool-maven-plugin-1.0-7.fc18

Comment 2 Fedora Update System 2012-11-23 19:54:04 UTC
Package keytool-maven-plugin-1.0-7.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing keytool-maven-plugin-1.0-7.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-18913/keytool-maven-plugin-1.0-7.fc18
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-12-07 04:23:52 UTC
keytool-maven-plugin-1.0-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.